@charset "UTF-8";

/************************************

	INDEX

************************************/

/* ----------------------------------

 	共通

---------------------------------- */

/* ----------------------------------

 	個別

---------------------------------- */

#wrap .contsWrap .contsInner {

  box-sizing: border-box;

  margin: 0 auto;

  padding: 9.375em 0;

  text-align: center;

}

#wrap .contsWrap .contsInner .contsTtl {

  margin-bottom: 1.875em;

}

#wrap .contsWrap .contsInner .infoWrap {

  box-sizing: border-box;

  margin: 0 auto;

}

#wrap .contsWrap .contsInner .infoWrap .platform {

  margin-bottom: 0.9375em;

  position: relative;

}

#wrap .contsWrap .contsInner .infoWrap .release {

  color: #fff;

  font-weight: bold;

  line-height: 1.5;

  margin-bottom: 1.875em;

  text-shadow: 3px 3px 5px black;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtn {

  box-sizing: border-box;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtn p {

  color: #fff;

  text-align: center;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtn a {

  background: url(../images/common/arrow_icon.png) right 1em center no-repeat;

  border: solid #fff 2px;

  box-sizing: border-box;

  color: #fff;

  display: block;

  font-size: 112.5%;

  font-weight: bold;

  margin-bottom: 8%;

  line-height: 1;

  padding: 8% 20% 8% 8%;

  text-align: left;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtn small {

  color: #fff;

  display: block;

  line-height: 1.5;

  text-align: left;

  top: -.75em;

  position: relative;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtnWrap.fullSize {

  margin: 0 auto 8%;

  overflow: hidden;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner {

  float: none !important;

  width: 100% !important;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn {

  float: none !important;

  width: 100% !important;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn .platform {

  float: none !important;

  width: 60% !important;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn .release {

  font-size: 200% !important;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn .release strong {

  color: #f00;

  display: block;

  font-size: 130% !important;

  line-height: 1.25;

  margin-top: .25em;

}

#wrap .contsWrap .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn  a {

  font-size: 137.5% !important;

  margin: 0 auto 4% !important;

  padding: 5% 10% 5% 5% !important;

  width: 80% !important;

}





#wrap .contsWrap#deadrising4 {

  background: url(../images/index/dead4/bg_sp.png) center top no-repeat;

  background-size: 100%;

}

#wrap .contsWrap#deadrising4 .contsInner {

  width: 92%;

}

#wrap .contsWrap#deadrising4 .contsInner .contsTtl {

  margin: 0 auto 0.46875em;

  width: 98.98551%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap {

  width: 100%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .platform {

  margin: 0 auto 0.9375em;

  width: 70%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .release {

  font-size: 150%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child {

  font-size: 87.5%;

  margin-bottom: 1.875em;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn {

  float: none;

  width: 100%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .platform {

  width: 40%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .release {

  margin-bottom: 0.46875em;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .text {

  color: #ffba00;

  font-size: 137.5%;

  font-weight: bold;

  line-height: 1.5;

  margin-bottom: 0.46875em;

  text-shadow: 3px 3px 5px black;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .text br {

  display: none;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn a {

  margin: 0 auto 4%;

  padding: 4% 10% 4% 4%;

  width: 60%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn a:last-child {

  margin-bottom: 0;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn {

  float: left;

  font-size: 81.25%;

  font-weight: bold;

  width: 48%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn p {

  line-height: 1.5;

  margin-bottom: 0.46875em;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn .price {

  font-size: 150%;

}

#wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn:nth-child(even) {

  float: right;

}

#wrap .contsWrap#deadrising12otr {

  background: url(../images/index/dead12otr/bg_sp.png) center top no-repeat;

  background-size: 100%;

}

#wrap .contsWrap#deadrising12otr .contsInner {

  width: 92%;

}

#wrap .contsWrap#deadrising12otr .contsInner .copy {

  margin: 0 auto -0.46875em;

  position: relative;

  width: 78.77013%;

}

#wrap .contsWrap#deadrising12otr .contsInner .contsTtl {

  margin-bottom: 0.46875em;

}

#wrap .contsWrap#deadrising12otr .contsInner .contsTtl img {

  position: relative;

  right: -2.5%;

}

#wrap .contsWrap#deadrising12otr .contsInner .infoWrap {

  width: 93.91304%;

}

#wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release {

  margin-bottom: 1.875em;

}

#wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li {

  margin-bottom: 4%;

  text-align: center;

  width: 100%;

}

#wrap .contsWrap#deadrising12otr .contsInner .infoWrap .linkBtn {

  margin: 0 auto;

  width: 50.30864%;

}

#wrap .contsWrap#deadrising3 {

  background: url(../images/index/dead3/bg_sp.png) center top no-repeat;

  background-size: 100%;

}

#wrap .contsWrap#deadrising3 .contsInner {

  width: 92%;

}

#wrap .contsWrap#deadrising3 .contsInner .contsTtl {

  margin: 0 auto 0.46875em;

  width: 98.98551%;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap {

  width: 100%;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap .platform {

  margin: 0 auto 0.9375em;

  width: 70%;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap .release {

  font-size: 150%;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn {

  font-size: 81.25%;

  font-weight: bold;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn p {

  line-height: 1.5;

  margin-bottom: 0.46875em;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn .price {

  font-size: 150%;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn:first-child {

  float: left;

  width: 48%;

}

#wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn:last-child {

  float: right;

  width: 48%;

}

#wrap aside {

  border-top: solid #444 1px;

  padding-top: 4%;

}

#wrap aside #bnrArea {

  margin: 0 auto 4%;

  width: 92%;

}

#wrap aside #bnrArea .bnr {

  line-height: 1;

}

#wrap aside #bnrArea img {

  border: solid #5a5a5a 1px;

  box-sizing: border-box;

  height: auto;

  width: 100%;

}



/*** iPhone5 ***/

@media only screen and (max-width: 320px) {

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li .price {

    font-size: 100%;

  }

}

/*** TB/SP（横） ***/

@media only screen and (orientation: landscape), only screen and (min-width: 600px) and (max-width: 959px) {

  #wrap .contsWrap .contsInner .infoWrap .linkBtn small {

    text-align: center;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li .package {

    font-size: 100%;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li .price {

    font-size: 175%;

  }

}

/*** PC ***/

@media only screen and (min-width: 960px) {

  #wrap .contsWrap .contsInner .infoWrap .linkBtn a {

    border: solid #fff 4px;

  }

  #wrap .contsWrap .contsInner .infoWrap .linkBtn small {

    text-align: center;

    top: -2em;

  }

  #wrap .contsWrap#deadrising4 {

    background: url(../images/index/dead4/bg_pc.png) center top no-repeat;

    background-size: 100%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .contsTtl {

    margin: 0 auto 6.75em;

  }

  #wrap .contsWrap#deadrising4 .contsInner {

    width: 1012px;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap {

    width: 920px;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .platform {

    width: auto !important;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .platform img {

    width: 60%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrap.fullSize {

    margin: 0 auto 1em !important;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn {

    margin: 0 auto 1em;

    width: 87.5% !important;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn .linkBtnInner {

    float: left !important;

    width: 56% !important;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn .release {

    font-size: 200% !important;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn .release strong br {

    display: none;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrap.fullSize .linkBtnWrapInner .linkBtn  a {

    float: right !important;

    margin-top: 2.8125em !important;

    padding: 1.25em 2.8125em !important;

    width: 42% !important;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child {

    font-size: 81.25%;

    float: left;

    width: 31%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .release {

    margin-bottom: 1.25em;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .text {

    font-size: 150%;

    margin-bottom: 1.33929em;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .text br {

    display: block;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn .text .iconSpace {

    margin-right: 0;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:first-child .linkBtn a {

    margin-bottom: 1.875em;

    padding: 1.25em 2.8125em;

    position: relative;

    text-align: center;

    width: 100%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child {

    float: right;

    width: 66%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn p {

    font-size: 150%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn .release {

    margin-bottom: 1.25em;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn .price {

    font-size: 200%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn a {

    padding: 1.25em 2.8125em;

    position: relative;

    text-align: center;

    width: 100%;

  }

  #wrap .contsWrap#deadrising4 .contsInner .infoWrap .linkBtnWrapInner:last-child .linkBtn a:last-child {

    margin-bottom: 0;

  }

  #wrap .contsWrap#deadrising12otr {

    background: url(../images/index/dead12otr/bg_pc.png) center top no-repeat;

    background-size: 100%;

  }

  #wrap .contsWrap#deadrising12otr .contsInner {

    width: 1012px;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .contsTtl img {

    height: auto;

    width: 100%;

    max-width: 1012px;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap {

    width: 860px;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .linkBtn {

    margin: 0 auto;

    width: 353px;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .linkBtn p {

    font-size: 150%;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .linkBtn a {

    padding: 1.25em 2.8125em;

    text-align: center;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul {

    text-align: center;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li {

    display: inline-block;

    margin-right: 2.8125em;

    margin-bottom: 0;

    text-align: center;

    width: 240px;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li:last-child {

    margin-right: 0;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li .package {

    display: block;

    font-size: 100%;

    width: 100%;

  }

  #wrap .contsWrap#deadrising12otr .contsInner .infoWrap .release ul li .price {

    display: block;

    font-size: 175%;

    padding-left: .5em;

    vertical-align: top;

    width: 100%;

  }

  #wrap .contsWrap#deadrising3 {

    background: url(../images/index/dead3/bg_pc.png) center top no-repeat;

    background-size: 100%;

  }

  #wrap .contsWrap#deadrising3 .contsInner {

    width: 683px;

  }

  #wrap .contsWrap#deadrising3 .contsInner .infoWrap {

    width: 683px;

  }

  #wrap .contsWrap#deadrising3 .contsInner .infoWrap .platform {

    width: 100%;

  }

  #wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn p {

    font-size: 150%;

  }

  #wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn .release {

    margin-bottom: 1.25em;

  }

  #wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn .price {

    font-size: 200%;

  }

  #wrap .contsWrap#deadrising3 .contsInner .infoWrap .linkBtn a {

    padding: 1.25em 2.8125em;

    position: relative;

    text-align: center;

    width: 100%;

  }

  #wrap aside {

    border-top: solid #444 1px;

    padding-top: 1.25em;

  }

  #wrap aside #bnrArea {

    margin: 0 auto 1.25em;

    width: 600px;

  }

}

